@charset "utf-8";

.allclear {
height: 0;
visibility: hidden;
content: "";
display: block;
clear: both;
}

.spacer_1 {
width: 100%;
height: 1px;
margin: 0 auto;
}

.spacer_5 {
width: 100%;
height: 5px;
margin: 0 auto;
}

.spacer_10 {
width: 100%;
height: 10px;
margin: 0 auto;
}

.spacer_20 {
width: 100%;
height: 20px;
margin: 0 auto;
}

.spacer_30 {
width: 100%;
height: 30px;
margin: 0 auto;
}

.spacer_50 {
width: 100%;
height: 50px;
margin: 0 auto;
}

.spacer_100 {
width: 100%;
height: 100px;
margin: 0 auto;
}

.lspace_5 {
padding-left: 5px;
}

.lspace_10 {
padding-left: 10px;
}

.lspace_15 {
padding-left: 15px;
}

.lspace_20 {
padding-left: 20px;
}

.lspace_25 {
padding-left: 25px;
}

.lspace_30 {
padding-left: 30px;
}

.lspace_40 {
padding-left: 40px;
}

.lspace_50 {
padding-left: 50px;
}

.center {
text-align: center;
}

.left {
text-align: left;
}

.right {
text-align: right;
}

#bottom_display {
display: flex;
flex-direction: column;
height: 100vh;
}

#container {
flex: 1 0 auto;
}

.footer {
flex-shrink: 0;
}

.blinking {
color: #ff0000;
font-size: 13px;
font-family: Lato;
font-weight: 700;
-webkit-animation:blink 1.5s ease-in-out infinite alternate;
-moz-animation:blink 1.5s ease-in-out infinite alternate;
animation:blink 1.5s ease-in-out infinite alternate;
}

@-webkit-keyframes blink {
0% {opacity:0;}
100% {opacity:1;}
}

@-moz-keyframes blink {
0% {opacity:0;}
100% {opacity:1;}
}

@keyframes blink {
0% {opacity:0;}
100% {opacity:1;}
}

.uplink {
padding: 3px 5px 30px 0px;
font-size: 15px;
font-weight: bold;
text-align: right;
white-space: nowrap;
}

.uplink_with_line {
font-size: 16px;
font-weight: bold;
padding: 2px 5px 20px 0px;
text-align: right;
white-space: nowrap;
border: 1px solid black;
border-bottom-style:none;
border-left-style:none;
border-right-style:none;
}

.topline_black {
width: 100%;
max-width: 980px;
margin: 0px auto;
border-top: 1px solid #000000;
}

.bottomline_black {
width: 100%;
max-width: 980px;
margin: 0px auto;
border-bottom: 1px solid #000000;
}

.topline_orange {
width: 100%;
max-width: 980px;
margin: 0px auto;
border-top: 1px solid #ff6600;
}

.bottomline_orange {
width: 100%;
max-width: 980px;
margin: 0px auto;
border-bottom: 1px solid #ff6600;
}

.line_dred {
width: 100%;
max-width: 980px;
height: 10px;
margin: 0px auto;
border-top: 1px solid #AA0000;
}

.line_dblue {
width: 100%;
max-width: 980px;
height: 10px;
margin: 0px auto;
border-top: 1px solid #000099;
}

.line_orange {
width: 100%;
max-width: 980px;
height: 10px;
margin: 0px auto;
border-bottom: 1px solid #ff6600;
}

/*=========================*/
/*　　header,menu,titleの共通部分　　*/
/*=========================*/
.line-1 {
width: 100%;
height: 3px;
margin: 0px auto;
background-color:#000099;
}

.inner1 {
width: 100%;
margin: 0px auto;
background-color:#FBCB2C;
overflow: hidden;
}

header .top {
width: 100%;
max-width: 980px;
margin: 0px auto;
padding: 0px 5px 0px 5px;
}

.logo {
width: 170px;
float: left;
padding-top: 3px;
}

.logo_480 {
display: none;
}

.msg_top {
float: left;
margin: 0 auto;
padding: 10px 0px 0px 5px;
}

.smenu {
float: right;
margin: 0 auto;
}

.top_banner_gomobile {
display: none;
}

#top_button {
display: inline-block;
margin: 10px 0px 0px 5px;
padding: 0px;
text-align: center;
}

#top_button a{
margin: 0px 8px;
padding: 4px 8px 4px 8px;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
color: #0066cc;
font-size: 12px;
text-decoration: none;
font-weight: normal;
white-space: nowrap;
background: #FDF2D8 ;
-webkit-transition: 0.3s;
-moz-transition: 0.3s;
-o-transition: 0.3s;
-ms-transition: 0.3s;
transition: 0.3s;
}

#top_button a:hover{
background: #ff6600;
color: #ffffff;
}

header .inner2 {
width: 100%;
margin: 0px auto;
background-color:#FCDC73;
overflow: hidden;
}

header .menubar {
width: 100%;
max-width: 980px;
margin: 0px auto;
overflow: hidden;
}

.menu{
width: auto;
margin: 3px 10px 3px 10px;
color: #ffffff;
font-size: 14px;
font-weight: bold;
}

.menu a{
padding: 0px 4px 0px 4px;
color: #008054;
font-size: 13px;
line-height: 140%;
font-weight: bold;
text-decoration: none;
white-space: nowrap;
text-shadow: 0px 1px 0px #aaaaaa;
}

.menu a:hover{
color: #ff4400;
}

.menu_768 {
 display: none;
}

.line-2 {
width: 100%;
height: 3px;
margin: 0px auto;
background-color:#ff7700;
}

.line-3 {
width: 100%;
height: 2px;
margin: 0px auto;
background-color:#999999;
}

.contents {
width: 100%;
max-width: 980px;
margin: 0px auto;
padding: 0px 10px;
}

.page_id {
margin: 5px 0px 0px 0px;
font-size: 14px;
line-height: 150%;
color:#000000;
font-weight: bold;
}

.page_id::before {
content: '\f04d';
font-family: "Font Awesome 5 Free";
font-size: 13px;
color: #FF6600;
font-weight: 700;
margin-left: -2px;
margin-right: 5px;
vertical-align: 1px;
}

.page_id u {
text-decoration:none;
border-bottom:1px solid #000000;
padding-bottom: 1px;
}

.page_id a {
text-decoration:none;
}

.page_title {
width: 100%;
margin: 0px auto;
text-align: center;
padding: 10px 0px 5px 0px;
}

.title {
display: inline-block;
margin: 10px 0px 5px 0px;
padding: 3px 15px 2px 15px;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border:1px solid #008054;
background-color:#ffffff;
}

.page_return {
width: 100%;
margin: 0px auto;
text-align: right;
padding: 0px 5px 10px 0px;
}

.page_id_marker {
color:#ff6600;
font-size:24px;
}

.list_marker-1 {
color:#ff6600;
font-size:22px;
}

.list_marker-2 {
color:#ff6600;
font-size:18px;
}

.list_marker-3 {
color:#ff6600;
font-size:16px;
}

/*=========================*/
/*　　詳細情報ページの共通部分　　*/
/*=========================*/

.subtitle-1-bg {
margin: 20px 0px 5px 0px;
}

.subtitle-1 {
color:#ffffff;
font-size:14px;
background: #000066;
padding: 5px 10px 5px 10px;
}

.box_left {
margin: 0px auto;
padding: 15px 5px 0px 5px;
float: left;
font-size:14px;
line-height:180%;
}

.box_left .li15{
padding-left:15px;
}

.box_left .li30{
padding-left:30px;
}

.box_right {
width: 260px;
float: right;
margin: 15px 0px 0px 0px;
text-align: center;
}

.box_right ul {
list-style-type: none;
}

.box_right ul .bnr_full {
margin: 0px;
padding: 0px;
}

.box_right ul .bnr_mobile {
display: none;
}

.box_right ul li{
padding: 10px 0px 0px 0px;
text-align: center;
}

.common_quicklink-box {
display: inline-block ;
text-align: left;
background-color: #FFFFEE;
margin: 0px 0px 20px 0px;
padding: 5px 10px;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border:1px solid #FF7700;
}

.common_quicklink-box ol {
list-style-type: none;
padding: 3px 0px 0px 0px;
}

.common_quicklink-box ol li {
padding: 0px 0px 3px 0px;
}

.common_quicklink-box ul {
padding: 3px 0px 0px 30px;
}

.common_quicklink-box ul li {
padding: 0px 0px 3px 0px;
}

.common_menu {
width: 100%;
margin: 0px auto;
text-align: center;
}

.common_menubox {
display: inline-block;
margin: 15px 20px;
padding: 0px;
text-align: center;
}

.common_menubox a {
margin: 0;
padding: 4px 10px 4px 10px;
border-radius: 3px;
color: #000099;
font-size: 14px;
font-weight: normal;
text-decoration: none;
white-space: nowrap;
text-align: center;
background-color: #ffffff;
border:#3333CC 1px solid;
-webkit-transition: 0.3s;
-moz-transition: 0.3s;
-o-transition: 0.3s;
-ms-transition: 0.3s;
transition: 0.3s;
}

.common_menubox a:hover{
border:#FF6600 1px solid;
color: #FF6600;
background-color: #ffffcc;
}

.common_link_table{
width: 100%;
margin: 0px auto;
}

.common_link_table tbody th{
padding: 3px 5px 3px 5px;
text-align: left;
white-space: nowrap;
}

.common_link_table tbody td {
padding: 3px 10px 3px 10px;
text-align: left;
}

.common_bnr {
width: 100%;
margin: 0px auto;
text-align: center;
}

.common_bnr .common_bnrbox_full {
display: inline-block;
margin: 5px 10px;
padding: 0px;
text-align: center;
}

.common_bnr .common_bnrbox_mobile {
display: none;
}

.common_bnr .common_bnrbox {
display: inline-block;
margin: 5px 10px;
padding: 0px;
text-align: center;
}

.common_contents {
width: 100%;
margin: 0px auto;
overflow: hidden;
background-color: #ffffff;
}

.common_contents .name {
width: 100%;
background-color: #dddddd;
font-weight: bold;
line-height: 160%;
padding: 3px 10px;
text-align: left;
overflow: hidden;
}

.common_contents .name .adlink::before {
content: '\f005';
font-family: "Font Awesome 5 Free";
font-size: 13px;
color: #FF6600;
font-weight: 700;
margin-left: -1px;
margin-right: 4px;
vertical-align: 1px;
}

.common_contents .name .subtitle {
float: left;
padding-top: 4px;
}

.common_contents .name .hplink {
float: right;
padding: 4px 5px 0px 0px;
}

.common_contents table {
width: 100%;
background-color: #ffffff;
padding-bottom: 20px;
}

.common_contents table th{
width: 100%;
padding: 0px 10px;
}

.common_contents table td {
width: 50%;
padding: 0px 10px;
}

.common_submenu_1 {
width: 100%;
max-width: 960px;
margin: 10px auto;
}

.common_submenu_1 table {
margin-left : auto;
margin-right : auto;
max-width: 940px;
border-collapse: collapse;
background-color: #ffffff;
}

.common_submenu_1 table tbody th{
font-size: 15px;
padding: 4px 40px 4px 40px;
text-align: center;
vertical-align: middle;
border: 1px solid #999999;
white-space: nowrap;
}

.common_submenu_1 table tbody td {
padding: 4px 20px 4px 10px;
text-align: left;
border: 1px solid #999999;
}

.common_submenu_2 {
width: 100%;
max-width: 960px;
margin: 0px auto;
text-align: center;
}

.common_submenu_2 table {
margin-left : auto;
margin-right : auto;
padding: 10px;
border-collapse: collapse;
border: 1px solid #999999;
background-color: #ffffff;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
}

.common_submenu_2 table tbody th{
color: #000099;
padding: 5px 10px 5px 30px;
text-align: right;
white-space: nowrap;
}

.common_submenu_2 table tbody td {
padding: 5px 50px 5px 10px;
text-align: left;
}

.common_photo3-box {
width: 100%;
margin: 0px auto;
text-align: center;
vertical-align: top;
}

.common_photo3-box .img-box {
width: 305px;
display: inline-block ;
padding: 10px 10px 10px 10px;
text-align: center;
vertical-align: top;
}

.common_photo3-box .img-box-full {
width: 305px;
display: inline-block ;
padding: 10px 10px 10px 10px;
text-align: center;
vertical-align: top;
}

.common_photo3-box .img-box p {
color: #000000;
padding: 5px 0px;
}

.common_photo3-box .img-box-full p {
color: #000000;
padding: 5px 0px;
}

.common_rphoto-ltext-box {
width: 100%;
margin: 0px auto;
overflow: hidden;
padding: 15px 5px;
}

.common_rphoto-ltext-box .img-box {
margin: 0px 0px 0px 10px;
float: right;
}

.common_rphoto-ltext-box .stitle {
color: #000099;
font-weight: bold;
padding : 0px 10px 5px 0px;
}

.common_rphoto-ltext-box p {
padding: 0px 10px 3px 0px;
}

.common_rphoto-ltext-box ul {
list-style-type: square;
padding: 0px 10px 0px 30px;
}

.common_rphoto-ltext-box ul li {
padding: 0px 0px 2px 0px;
}

.common_rphoto-ltext-box ul li ol {
padding: 0px 0px 0px 20px;
}

.common_rphoto-ltext-box ul li ol li {
padding: 0px 0px 0px 0px;
}

.tel_mark {
display: none;
}

.common_menu_dia_list {
width: 100%;
margin: 0 auto;
padding: 10px 10px 0px 10px;
text-align: left;
}

.common_menu_dia_list p {
text-indent: -1em;
margin-left: 1em;
padding: 0px 0px 3px 5px;
}

.common_menu_dia_list p:before {
content: '';
display: inline-block;
width: .6em;
height: .6em;
margin-right: 6px;
background: #ff6600;
transform: rotate(45deg);
vertical-align: 1px;
}

.common_country_list {
width: 100%;
margin: 0 auto;
padding: 0px 10px;
text-align: left;
}

.common_country_list p {
display: inline-block;
text-indent: -1em;
margin-left: 1em;
padding: 0px 10px 3px 10px;
}

.common_country_list p::before {
content:  "";     /* 空の要素作成 */
width: .5em;               /* 幅指定 */
height: .5em;              /* 高さ指定 */
display: inline-block;     /* インラインブロックにする */
background-color: #000000;  /* 背景色指定 */
border-radius: 50%;        /* 要素を丸くする */
position: relative;        /* 位置調整 */
top: -2px;                  /* 位置調整 */
margin-right: 3px;          /* 余白指定 */
margin-left: 30px;          /* 余白指定 */
}

.common_bnr_zone {
width: 100%;
max-width: 1020px;
margin: 0px auto;
padding: 20px 10px;
text-align: center;
}

.common_bnr_zone ul {
list-style-type: none;
}

.common_bnr_zone ul li {
display: inline-block;
margin: 15px 5px 0px 5px;
text-align: center;
}

/*=========================*/
/*　　footerの共通部分　　*/
/*=========================*/
.inner1 {
width: 100%;
margin: 0px auto;
background-color:#FBCB2C;
overflow: hidden;
}

footer .top {
width: 100%;
max-width: 970px;
margin: 0px auto;
}

.total_counter {
float: left;
display:block;
}

.total_counter img {
margin-top: 5px;
padding: 3px;
background-color: #000000;
}

.msg_bottom {
float: left;
display:block;
padding: 3px 0px 0px 15px;
color: #000000;
font-size: 13px;
}

.msg_bottom a{
margin: 0px;
padding: 2px 5px;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
color: #0066cc;
font-size: 12px;
text-decoration: none;
font-weight: normal;
white-space: nowrap;
background: #FDF2D8 ;
-webkit-transition: 0.3s;
-moz-transition: 0.3s;
-o-transition: 0.3s;
-ms-transition: 0.3s;
transition: 0.3s;
}

.msg_bottom a:hover{
background: #ff6600;
color: #ffffff;
}

.copyright {
float: right;
display: block;
padding: 7px 0px 0px 0px;
}

.copyright img {
margin: 0px 10px;
}

.copyright_640 {
display: none;
}

/*=========================*/
/*　クラブ・サークル・同好会リンクページ　*/
/*=========================*/
.application_page a{
color:#ffffff;
font-size:16px;
font-weight: bold;
text-decoration:underline;
background: #0000ff;
padding: 10px 15px 10px 15px;
margin: 0px;
text-align: center;
}

